/*
 Theme Name:   Lead & Grow
 Description:  Lead & Grow Theme
 Author:       Webtarget inc
 Author URI:   Webtargetinc.com
 Template:     twentytwentyfour
Requires at least: 6.4
Tested up to: 6.4
Requires PHP: 7.0
Version: 1.0 License: GNU General Public License v2 or later
License URI: http: //www.gnu.org/licenses/gpl-2.0.html
Tags:         Tags: one-column,
custom-colors,
custom-menu,
custom-logo,
editor-style,
featured-images,
full-site-editing,
block-patterns,
rtl-language-support,
sticky-post,
threaded-comments,
translation-ready,
wide-blocks,
block-styles,
style-variations,
accessibility-ready,
blog,
portfolio,
news
 Text Domain:  lead-and-grow
*/




.gform_buttonbutton { background-color: var(--wp--preset--color--custom-color-3);
    border-radius: .33rem;
    border-color: var(--wp--preset--color--contrast);
    border-width: 0;
    color: var(--wp--preset--color--contrast);
    font-family: inherit;
    font-size: var(--wp--preset--font-size--small);
    font-style: normal;
    font-weight: 700;
    line-height: inherit;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    text-decoration: none;
    text-transform: uppercase;
}





li.wp-block-navigation-item[data-wpml="current-language-item"] {
    display: none !important;
}



/* Default (desktop): keep natural order */
.swap > .wp-block-column:nth-of-type(1) {
  order: 0;
}

.swap > .wp-block-column:nth-of-type(2) {
  order: 0;
}

/* Mobile: swap so image comes first */
@media screen and (max-width: 781px) {
  .swap > .wp-block-column:nth-of-type(1) {
    order: 2; /* text second */
  }

  .swap > .wp-block-column:nth-of-type(2) {
    order: 1; /* image first */
  }
}



